@font-face {
    font-family: 'RalewayRegular';
    src: url('../fonts/raleway_regular/RalewayRegular.eot');
    src: url('fonts/RalewayRegular.eot') format('embedded-opentype'),
         url('../fonts/raleway_regular/RalewayRegular.woff2') format('woff2'),
         url('../fonts/raleway_regular/RalewayRegular.woff') format('woff'),
         url('../fonts/raleway_regular/RalewayRegular.ttf') format('truetype'),
         url('../fonts/raleway_regular/RalewayRegular.svg#RalewayRegular') format('svg');
}
@font-face {
    font-family: 'RalewayBold';
    src: url('../fonts/raleway_bold/RalewayBold.eot');
    src: url('../fonts/raleway_bold/RalewayBold.eot') format('embedded-opentype'),
         url('../fonts/raleway_bold/RalewayBold.woff2') format('woff2'),
         url('../fonts/raleway_bold/RalewayBold.woff') format('woff'),
         url('../fonts/raleway_bold/RalewayBold.ttf') format('truetype'),
         url('../fonts/raleway_bold/RalewayBold.svg#RalewayBold') format('svg');
}

*::-webkit-input-placeholder {
	color: #666;
	opacity: 1;
}
*:-moz-placeholder {
	color: #666;
	opacity: 1;
}
*::-moz-placeholder {
	color: #666;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #666;
	opacity: 1;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {
	
}
body input:required:valid,
body textarea:required:valid {
	
}
body {
	font-family: 'RalewayRegular';
	font-size: 16px;
	color: #fff;
	margin:0;

}
a{
	color: #fff;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
header{
	background: url(../img/bg_header.jpg);
}
#wrapper{
	max-width:1900px;
	margin:0 auto;
	padding: 0;

}
#top a{
	transition:.3s all;
	padding-right: 15px;
}
#top li{	
	list-style: none;
	cursor: pointer;
	font-size: 14px;
	text-transform: uppercase;
	padding: 5px 10px 5px 20px;
	display: inline;
}	
#top{
	z-index:3;
	margin:0 auto;
	max-width:1170px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	flex-wrap:wrap;
	padding: 30px 0;
	justify-content: space-around;
	border-bottom: 1px solid #666;
}
nav{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: flex-right;
	flex-wrap:wrap;
 }
#logo{
	flex:1 1 auto;
	padding: 10px 50px 5px 20px;
	margin: 0 auto;
	cursor: pointer;
}
#main-header{
	text-align: center;
	max-width:920px;
	margin: 0 auto;
	padding: 80px 10px;
}
#main-header p{
	font-size: 22px;
	padding: 0 10px;
}
#main-header h1{
text-transform: uppercase;
font-size: 65px;
font-family: 'Open Sans';
}
#btn-header{
	width:190px;
	height:45px;
	margin-top: 70px;
	margin-bottom: 70px;
	padding: 10px 30px;
	font-weight:600;
	font-size: 13px;
	text-transform: uppercase;
	color: #fff;
	background: #E84545;
	border: none;
	border-radius:5px;
	-webkit-transition: .2s;
	-o-transition: all 300ms ease-out;
	transition: all .1s ease-out;
	cursor: pointer;

}
#btn-header:hover,#btn-header:active{
	opacity:.8;
}
#icons h5{
	font:bold 14px 'RalewayBold';
	color: #000;
	text-transform: uppercase;
	width:100%;
} 
#icons figcaption{
	font-size:16px;
	color: #6C7279;
}
#icons{
	padding: 90px 10px;
	max-width:1170px;
	margin: 0 auto;
	text-align: center;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap:wrap;
	flex: 1 1 auto;
	-ms-align-items: center;
	align-items: center;
}

#icon1{
background: url(../img/icon1.png) no-repeat;
width: 60px;
height: 60px;
}
#icon2{
background-position: -389px -139px;
background: url(../img/icon2.png) no-repeat;
width: 73px;
height: 60px;
}
#icon3{
background-position: -403px -39px;
background: url(../img/icon3.png) no-repeat;
width: 41px;
height: 60px;
}
#icon4{
background-position: -262px -141px;
background: url(../img/icon4.png) no-repeat;
width: 56px;
height: 60px;
}
#icon5{
background-position: -109px -39px;
background: url(../img/icon5.png) no-repeat;
width: 72px;
height: 60px;
}
#icon6{
background-position: -249px -39px;
background: url(../img/icon6.png) no-repeat;
width: 79px;
height: 60px;
} 
.icons-sprite{
	padding-bottom: 12px;
}
.icon{
	margin:0 auto;
	max-width:300px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap:wrap;
	text-align: center;
	flex: 1 1 auto;
	justify-content: space-around;
	padding: 30px;
}
#gallery{
	max-width:1344px;
	margin:0 auto;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap:wrap;
	justify-content: space-around;
	align-content: stretch;
	-ms-align-items: center;
	align-items: center;
} 		
.photo{
 	width:334px;
	height:240px;
	position: relative;
  transition: all .4s ease-in-out;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap:wrap;
	-ms-align-items: center;
	align-items: center;
	border: 1px solid #fff;
	cursor: pointer;
} 
.photo:hover {
  box-shadow: inset 0 240px 0 0 rgba(230,79,75,0.8);
}
.over-photo{
	position: absolute;
  width: 100%;
  text-align: center;
  color: #fff;
  text-shadow: 0 0 2px #000;
  top: -20px;
  transition: all .3s ease-in-out;
  display: none;
}
.photo:hover .over-photo{
	top:60px;
}
footer h5, .photo h5 {
	font:bold 14px "RalewayBold";
	text-transform: uppercase;
	font-size: 14px;
}
.photo p, footer p{
	font-size: 14px;
}

#photo1{
	background: url(../img/work1.jpg);
	background-size:cover;
}	 
#photo2{
	background: url(../img/work2.jpg);
	background-size:cover;
}	 
#photo3{
	background: url(../img/work3.jpg);
	background-size:cover;
}	 
#photo4{
	background: url(../img/work4.jpg);
	background-size:cover;
}	 
#photo5{
	background: url(../img/work5.jpg);
	background-size:cover;
}	 
#photo6{
	background: url(../img/work6.jpg);
	background-size:cover;
}	 
#photo7{
	background: url(../img/work7.jpg);
	background-size:cover;
}	 
#photo8{
	background: url(../img/work8.jpg);
	background-size:cover;
}	 
#footer-body{
	background-color: #43476D;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap:wrap;
	justify-content: space-around;
	-ms-align-items: center;
	align-items: center;
	padding: 70px 15px;
} 	
.col{
	text-align: center;
	max-width:300px;
	height:150px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap:wrap;
	flex:1 1 auto;
	justify-content: space-around;
}
#footer-bottom{
	background: #212444;
	text-align: center;
	padding: 25px;
}
#footer-bottom p{
	height:30px;
}
#footer-bottom p:first-child{
	color: #7B7B7D;	
}
#footer-bottom a{
	text-decoration: none;
}
#footer-bottom a:hover{
	font-weight: bold;
	color: #E84545;
}
footer h5, footer p{
	margin:0;
}	 
footer h5{
	padding:0 10px;
	height:20px;	
}
footer p{
height:100px;
}
#socials{
	list-style: none;
	clear:both;
	padding: 0;
}
#socials a {
	display: block;
	height: 40px;
	width: 40px;
	border-radius: 5%;
	border:2px solid #fff;
	margin: 5px;
	font-size: 20px;
	line-height: 40px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	text-decoration: none;
}
 #socials a:hover{
	background-color: #E85351;
}
#socials li{
	float: left;
}
#socials {
	margin-bottom: 60px;
}
.fa-paw{
color: #A1443E;
}

/*------team-------*/ 


#team-raw{
	padding-top: 100px;
	padding-bottom: 80px;
	background: #fff;
	max-width:1170px;
	margin:0 auto;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap:wrap;
	justify-content: space-around;
}

.photo-team{
	max-width:270px;
	margin:0 auto;
	padding: 10px;
}
.photo-team h4{
	margin-bottom: 0;
	padding:0px 0 0 0;
	color: #393C3E;
	font-size: 22px;
}
.photo-team h5{
	font-size: 13px;
	color: #E84545;
	text-transform: uppercase;
	margin: 10px 0;
}
.photo-team .about-team{
	color: #393C3E;
	font-size: 14px;
	text-transform: lowercase;
	padding: 10px 0 20px 0;
}
.socials-team li{
	display: inline;
}	
.socials-team{
	margin-left: 0;
	padding-left: 0;
}
.socials-team a{
	border:1px solid #C6CACC;
	border-radius:2px;
	padding: 7px;
	color: #C6CACC;
	font-size: 20px;
	width:20px;
	height:20px;
	text-align: center;
	text-decoration: none;
}	
.socials-team li:hover{
	opacity:.8;
}
.socials-team a:hover{
	background: #E84545;
	color: #fff;
	border-radius:3px;
}

/* SECTION NEW BTN */
a{
		text-decoration: none;
	}

	.section {
		padding-bottom: 100px;
	}

	.container {
		width: 100%;
		padding-right: 0px;
		padding-left: 0px;
		margin: 0 auto;
	}

	.container:before{
		display: table;
		content: " ";
	}

	.container:after{
		display: table;
		content: " ";
		clear:both;
	}

	.text-center{
		text-align: center;
	}

	.col-md-8 {
		width: 50%;
		padding-right: 15px;
		padding-left: 15px;
		margin: 0 auto;
	}

	.download h3 {
		margin-top: 0;
		font-size: 28px;
		color: #2d3033;
		font-weight: 300;
		margin-bottom: 10px;
		font-family: inherit;
		line-height: 1.1;
	}

	.download p {
		color: #2d3033;
		font-weight: 600;
		text-transform: uppercase;
		font-size: 14px;
		line-height: 22.4px;
		margin: 0 0 10px;
	}

	.download #btn:hover {
		text-decoration: none;
		transform:scale(1.03);
	}
	.download #btn {
		margin-top: 30px;
		padding: 15px 40px;
		background-color: #e84545;
		color: #fff;
		font-size: 13px;
		font-weight: 600;
		border: 0;
		border-radius: 3px;
		display: inline-block;
		text-transform: uppercase;
	}







	
	

@media only screen and (max-width : 1200px) {
.photo-team {
	padding: 70px;
}
.photo{
	margin-right: 100px;
	margin-left: 100px;
}


}

@media only screen and (max-width : 992px) {
.photo-team img{
	max-width:230px;
}	
.photo-team {
	padding:30px;
}
#logo{
		text-align: center;
	}
#top a:hover{
	padding-right: 0px;
}



}

@media only screen and (max-width : 767px) {
.photo{
	margin-right: 15px;
	margin-left: 15px;
}

.photo-team {
	max-width:230px;
	padding:15px;
}

#main-header {
	padding: 30px 0;
}
#main-header h1{
	font-size: 35px;
}
#main-header p{
	font-size: 20px;	
}
#btn-header{
	margin-top: 30px;
	margin-top: 70px;
	padding: 10px 20px;
}
#icons{
	padding: 50px 0;
}

#top li{
	-webkit-flex: 1 1 auto;
	-moz-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	-o-flex: 1 1 auto;
	flex: 1 1 auto;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}

}
@media only screen and (max-width : 480px){

.photo-team {
	padding-left:20px;
}
 

}